Subject: Ticket Assigned - escalation address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 18:21:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation address fedaa                    hello           10:12 PM, 30th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            10:12 PM, 30th Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:12 PM, 30th Sep                     fedaa                    1           10:12 PM, 30th Sep                   Babyshop UAE WhatsApp bot                    Hello Fedaa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:12 PM, 30th Sep                     fedaa                    1           10:13 PM, 30th Sep                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           10:13 PM, 30th Sep                     fedaa                    9588449894           10:13 PM, 30th Sep                   Babyshop UAE WhatsApp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 01/10/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            10:13 PM, 30th Sep                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:13 PM, 30th Sep                     fedaa                    2           10:13 PM, 30th Sep                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:13 PM, 30th Sep                     fedaa                    1           10:13 PM, 30th Sep                   Babyshop UAE WhatsApp bot                   Please enter your email address           10:13 PM, 30th Sep                     fedaa                    [email-masked]           10:13 PM, 30th Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           10:13 PM, 30th Sep                   Mohammed                    Hi Fedaa, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:14 PM, 30th Sep                   Mohammed                   Please confirm if you are contacting regarding the following order number:9588449894           10:15 PM, 30th Sep                     fedaa                    Yes           10:15 PM, 30th Sep                   Mohammed                   Do you want to change your address for this order 9588449894           10:15 PM, 30th Sep                     fedaa                    Yes           10:15 PM, 30th Sep                     fedaa                    This is the correct address Abu dhabi - mina road - salam tower - mg motor showroom in the same buildig - 804           10:16 PM, 30th Sep                   Mohammed                   Please provide us with your full contact number           10:16 PM, 30th Sep                     fedaa                    0503231448           10:17 PM, 30th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:19 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           10:19 PM, 30th Sep                     fedaa                    Ok thank you           10:19 PM, 30th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942616